/*css3_support*/
/* begin Page */
.ui-widget-header , .ui-state-active, .ui-state-default.ui-state-active , .ui-state-hover{
background-color: !important; /*calendar_color*/ 
}



/* fixed BG-body --
background-attachment:fixed; 
background-repeat:no-repeat; 
background-position:top center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
 */


body { 
background-attachment:scroll; /*body_background_attachment*/
background-repeat:; /*body_background_repeat*/
background-position:; /*body_background_position*/
color:#000000;	/*body_font_color*/
font-family:tahoma; /*body_font_family*/
font-size:13px;	/*body_font_size*/
background-image:url(images/); /*body_background*/
background-color:#FFFFFF; /*body_background_color*/
margin:0; /*ไม่ต้องเปลี่ยนแปลงค่านี้ เพราะหากต้องการแก้ไข margin ของ body ให้ไปแก้ใน #page-body*/
}
#page-body{
margin: 0; /*body_margin*/
box-shadow:0px; /*page_body_shadow*/
border-radius:0px; /*page_body_radius*/
width:980px; /*page_width*/
border-color:; /*page_border_color*/
border-style:; /*page_border_style*/
border-width:0px; /*page_border_width*/
overflow:hidden;
}
.logo {
position: absolute;
top: 7%;
left: 80px;
}
a h2 {
margin:0;
padding:0;
font-size:13px;	/*body_font_size*/
font-weight:normal; /*link_style_weight*/
}

.box-head{
position:relative;
width:100%;
height:220px;
  
}
.page-header {
position:relative;
width:980px; /*page_width*/
height:220px; /*page_header_height*/
background-image:url(images/); /*page_header_background*/
background-color:#FFFFFF; /*page_header_background_color*/
}
.page-menu{
width:980px; /*page_width*/
height:30px; /*page_menu_height*/
background-image:url(images/); /*page_menu_background*/
background-color:; /*page_menu_background_color*/
position:relative;
z-index:101;
}
.page-content {
width:980px; /*page_width*/
background-image:url(images/); /*page_content_background*/
background-color:; /*page_content_background_color*/
text-align:left;
}
.page-footer {
width:980px; /*page_width*/
height:100px; /*page_footer_height*/
background-image:url(images/); /*page_footer_background*/
background-color:; /*page_footer_background_color*/
	
}
.content-left{
background-image:url(images/); /*content_left_background*/
background-color:; /*content_left_background_color*/

}
.content-center{
background-image:url(images/); /*content_center_background*/
background-color:; /*content_center_background_color*/

}
.content-right{
background-image:url(images/); /*content_right_background*/
background-color:; /*content_right_background_color*/

}

h1 {
	margin:0px;
	padding:0px;
	font-size:large;		
}
blockquote {
	border: 1px dashed #CCC;
	background:#e9e9e9;
	padding:3px;
	margin:20px;
}
a:link {
color:#FFAC35; /*link_style_color*/
font-style:; /*link_style_font*/
font-weight:normal; /*link_style_weight*/
text-decoration:none; /*link_style_deco*/
}
a:visited{
color:#FFAC35; /*link_visited_style_color*/
font-style:; /*link_visited_style_font*/
font-weight:; /*link_visited_style_weight*/
text-decoration:none; /*link_visited_style_deco*/
}
a:hover {
color:#616161; /*link_hover_style_color*/
font-style:; /*link_hover_style_font*/
font-weight:; /*link_hover_style_weight*/
text-decoration:none; /*link_hover_style_deco*/

}
.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

.web-menu-top-icon{
	position:absolute;	
	left:0px;
	top:0px;
	border:0;
}
.web-title-box {
	position:relative;
	display:inline;
	left:0px;
	bottom:0px;
	width:100%;
}
.web-title-box-img {
	position:absolute;
	display:inline;
	top:-8px;
	left:5px;
}

/* begin Menu top*/
/* nav menu */
/*
<span class='menu-split'></span>  เอาไว้แทรกท้ายของเมนู ก่อน </li> สำหรับเมนูที่มีตัวคั่น
จะต้องกำหนดขนาดเองเพื่อความเหมาะสม
*/
/*
.menu-split {
	display:block;
	background-image:url(images/menu_split_line.png);
	width:1px;
	height:50px;
	margin:0px;
	padding:0px;
	float: left;
}
*/
.nav-menu {
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	position: relative;
}
.nav-menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	clear: left;
	position: relative;
}

.nav-menu  ul li {
position:relative; /*nav_menu_position*//*|relative|*/
	float: left;
	display: inline; 
	margin-top: 0px;
margin-right:5px; /*top_menu_space_r*/
	margin-bottom: 0px;
margin-left:5px; /*top_menu_space_l*/
}

.nav-menu ul li a {
	text-decoration: none;
height: 29px; /*top_menu_line_hight*//*|auto|*/
	float:left;
	cursor: pointer;
background-image: url(images/menu_normal.png); /*menu_normal*/
	background-repeat: no-repeat;
	background-position: right top;
}

/*
อธิบายเมนู
.nav-menu  ul li a span.t {
height: 22px; คำนวนอัตโนมัตจากระบบความสูงของเมนู คือ เอา padding top - ความสูงของภาพ
margin: 0 20px 0 -10px;  กำหนดขอบซ้าย 20px และห่างจากด้านล่าง -10px
padding: 7px 0px 0px 20px; จัดขนาดของตัวหนังสือว่าห่างจากด้านบนเท่าไหร่ และจากทางซ้ายเท่าไหร่
font-family:Tahoma; 
font-size:12px;
}
*/
.nav-menu  ul li a span.t {
height: 22px; /*top_menu_line_hight2*//*|auto|*/
margin: 0 20px 0 -10px; /* แก้ไขใหม่จาก margin: 0 7px 0 -10px;*/
padding: 7px 0px 0px 20px; /*top_menu_text_position*//*|auto|*/
font-family:Tahoma; /*menu_font_family*/
font-size:12px;	/*menu_font_size*/
color:#000000;	/*menu_font_color*/
position: relative;
float:left;
background-image: url(images/menu_normal.png); /*menu_normal*/
background-repeat: no-repeat;
background-position: left top;
}
/*menu*/
.nav-menu  ul.menu li a.active {
background-image: url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: right top;
}

.nav-menu  ul.menu li a.active span.t {
color:#000000;	/*menu_font_active_color*/
background-image: url(images/menu_active.png); /*menu_active*/
	background-repeat: no-repeat;
	background-position: left top;
}

.nav-menu ul.menu li a:hover,.nav-menu ul.menu li a.hover {
background-image: url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: right top;
}


.nav-menu ul.menu li a:hover span.t,.nav-menu ul.menu li a.hover span.t {
color:#000000;	/*menu_font_hover_color*/
background-image: url(images/menu_hover.png); /*menu_hover*/
	background-repeat: no-repeat;
	background-position: left top;
}
/* end MenuItem */


/*1st child
.nav-menu ul>li:first-child a {
    background-image:url(images/menu_normal_firstchild.png);	
}
.nav-menu ul>li:first-child a span.t {
    background-image:url(images/menu_normal_firstchild.png);
}
.nav-menu  ul.menu>li:first-child a.active {
    background-image:url(images/menu_active_firstchild.png) ;
}
.nav-menu  ul.menu>li:first-child a.active span.t {
    background-image:url(images/menu_active_firstchild.png);
}
.nav-menu ul.menu>li:first-child a:hover {
    background-image:url(images/menu_hover_firstchild.png);
}
.nav-menu ul.menu>li:first-child a:hover span.t {
    background-image:url(images/menu_hover_firstchild.png);
}
1st child*/

/* end menu top */

/* begin content */
.box-body{
	margin:5px;
}
.box-title{
background-color:; /*left_title_bg_color*/
border-width:1px; /*blockheader_border_1_width*/
border-style:solid; /*blockheader_border_1_style*/
border-color:#CCCCCC; /*blockheader_border_1_color*/
border-radius:10px 10px 0 0; /*blockheader_1_radius*/
height: 40px; /*blockheader_1_height*/
background-image: url(images/blockheader.png); /*blockheader_1*/
position:relative;
}



.box-title2{
background-color:; /*content_title_bg_color*/
border-width:1px; /*blockheader_border_2_width*/
border-style:solid; /*blockheader_border_2_style*/
border-color:#CCCCCC; /*blockheader_border_2_color*/
border-radius:10px 10px 0 0; /*blockheader_2_radius*/
height: 40px; /*blockheader_2_height*/
background-image: url(images/blockheader2.png); /*blockheader_2*/
position:relative;
}
.box-title3{
background-color:; /*right_title_bg_color*/
border-width:1px; /*blockheader_border_3_width*/
border-style:solid; /*blockheader_border_3_style*/
border-color:#CCCCCC; /*blockheader_border_3_color*/
border-radius:10px 10px 0 0; /*blockheader_3_radius*/
height: 40px; /*blockheader_3_height*/
background-image: url(images/blockheader3.png); /*blockheader_3*/
position:relative;
}

.box-title-t {
position:absolute;
color:#FFFFFF;	/*left_title_box_font_color*/
top:25%;
padding-left:8px;
}
.box-title2-t {
position:absolute;
color:#FFFFFF;/*content_title_box_font_color*/
top:25%;
padding-left:8px;
}
.box-title3-t {
position:absolute;
color:#FFFFFF;	/*right_title_box_font_color*/
top:25%;
padding-left:8px;
}
.box-content-body {
border-width:0 1px 1px 1px; /*blockcontent_border_1_width*/
border-style:solid; /*blockcontent_border_1_style*/
border-color:#CCCCCC; /*blockcontent_border_1_color*/
border-radius:0 0 5px 5px; /*blockcontent_1_radius*/
background-image: url(images/); /*blockbody_1*/
background-color: #FFFFFF; /*blockcontent_border_1_bg_color*/
position:relative;
}
.box-content-body-t {
margin:0px;
padding:3px;
}
.box-content2-body {
border-width:0 1px 1px 1px; /*blockcontent_border_2_width*/
border-style:solid; /*blockcontent_border_2_style*/
border-color:#CCCCCC; /*blockcontent_border_2_color*/
border-radius:0 0 5px 5px; /*blockcontent_2_radius*/
background-image: url(images/); /*blockbody_2*/
background-color: #FFFFFF; /*blockcontent_border_2_bg_color*/
position:relative;
}
.box-content2-body-t {
margin:0px;
padding:3px;
}
.box-content3-body {
border-width:0 1px 1px 1px; /*blockcontent_border_3_width*/
border-style:solid; /*blockcontent_border_3_style*/
border-color:#CCCCCC; /*blockcontent_border_3_color*/
border-radius:0 0 5px 5px; /*blockcontent_3_radius*/
background-image: url(images/); /*blockbody_3*/
background-color: #FFFFFF; /*blockcontent_border_3_bg_color*/
position:relative;
}
.box-content3-body-t {
margin:0px;
padding:3px;
}

.box-title-t a {
color:#FFFFFF;	/*left_title_box_font_color*/
}
.box-title2-t a {
color:#FFFFFF;/*content_title_box_font_color*/
}
.box-title3-t a {
color:#FFFFFF;	/*right_title_box_font_color*/
}
.box-title2-t a h1 {
display:inline;
color:#FFFFFF;/*content_title_box_font_color*/
}
/**list**/
ul.dropdown-left,ul.dropdown-right {
background:#FFFFFF !important; /*submenu_bg_lr*/
border-color:#CCCCCC !important; /*submenu_border_lr*/
	border-width:3px;
	border-style:solid;
}
.my-list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}
.my-list li{
	position:relative;
	display: block;
	text-decoration:none;
	width:100%;
}
.my-list li a {
	display: block;
	text-decoration:none;
	padding:2px;
	margin:1px;
}
.my-list li a:hover , .my-list li a.selected{
padding:1px;
border-width:1px;
border-style:solid;
border-color:#CCCCCC; /*link_hover_box_color*/
background-color:#EEEEEE; /*link_hover_box_bg*/
border-radius:2px;
}
.my-list .detail {
	position:absolute;
	top:0px;
	margin:3px;
}
/* other box hover */
.other-box:hover{
border-radius:2px;
border-color:#CCCCCC; /*link_hover_box_color*/
background-color:#EEEEEE; /*link_hover_box_bg*/
}
/* my custom box*/
.portfolio-head {
	width: 120px;
  background: #ff910a;
  background-image: -webkit-linear-gradient(top, #ff910a, #fca02f);
  background-image: -moz-linear-gradient(top, #ff910a, #fca02f);
  background-image: -ms-linear-gradient(top, #ff910a, #fca02f);
  background-image: -o-linear-gradient(top, #ff910a, #fca02f);
  background-image: linear-gradient(to bottom, #ff910a, #fca02f);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 15px 20px;
	margin-top: 10px;
  text-align:center;
}

.user-photo div span, .user-photo-3524 div span{
  text-align:center!important;
}
#total-photo, .total-photo{
  display:none;
}

.user-photo, .user-photo-3524 {

max-width: 265px!important;
min-height: 245px!important;
}

span.rollover {
    transition-duration: 1s;
    background: url(" /uploads/2756/images/mag.png") no-repeat scroll center center #000;
    cursor: pointer;
    position: absolute;
    height: 233px;
    width: 310px;
    z-index: 10;
    opacity: 0;
    border: 2px solid #FFF;
}

span.rollover:hover {
    opacity: 0.5;
    transition-duration: 1s;
    box-shadow: 0px 0px 4px #000;
}

.head-work {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fda33c), color-stop(1, #fd9833));
	background:-moz-linear-gradient(top, #fda33c 5%, #fd9833 100%);
	background:-webkit-linear-gradient(top, #fda33c 5%, #fd9833 100%);
	background:-o-linear-gradient(top, #fda33c 5%, #fd9833 100%);
	background:-ms-linear-gradient(top, #fda33c 5%, #fd9833 100%);
	background:linear-gradient(to bottom, #fda33c 5%, #fd9833 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fda33c', endColorstr='#fd9833',GradientType=0);
	background-color:#fda33c;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border:1px solid #fb921a;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Courier New;
	font-size:22px;
	padding:12px 33px;
	text-decoration:none;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.45);
-moz-box-shadow:    0px 1px 4px 0px rgba(0, 0, 0, 0.45);
box-shadow:         0px 1px 4px 0px rgba(0, 0, 0, 0.45);
  margin-bottom:20px;
}


.box-wrapper{
  		background-color:#4f4f4f;
  width:100%;
    padding-bottom: 30px;
}



.mybtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	border-radius:24px;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding: 5px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
  margin-top:10px;
  margin-right:10px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.35);
-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.35);
box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.35);
}
.mybtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.mybtn:active {
	position:relative;
	top:1px;
}
.gallery-images img {
	border: 1px solid #ffffff;
}
.f-nav{
background-color: !important; /*fix_nav_bg*/
}
